Browserkompatiblität

Revision as of 11:02, 23 August 2019 by Felde (talk | contribs) (Die Seite wurde neu angelegt: „<translate> ==Welche Browser werden vom GeoPortal.rlp unterstützt?== Das GeoPortal.rlp wurde mit folgenden Browsern erfolgreich getestet: *Mozilla Firefox - V…“)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Welche Browser werden vom GeoPortal.rlp unterstützt?

Das GeoPortal.rlp wurde mit folgenden Browsern erfolgreich getestet:

  • Mozilla Firefox - Version 60.8.0esr (64-Bit)
  • Microsoft Edge - Version 42.17134.1.0
  • Google Chrome - Version 74.0.3729.157
  • Chromium - Version 73.0.3683.75
  • Opera - Version 60.0.3255.95

Da wir nicht alle Browser testen konnten, ist es gut möglich, dass das GeoPortal.rlp auch mit anderen Browsern genutzt werden kann.

Warum wird ausgerechnet der Internet Explorer nicht unterstützt?

Der InternetExplorer von Microsoft stellt uns vor zwei Probleme: Zum einen unterstützt er nicht mehr die neueste Technik und zum anderen kann er unsere Sicherheitsanforderungen nicht mehr erfüllen.

Bei einem Vergleich von Internet Explorer 11 und Microsoft Edge weist Microsoft selbst darauf hin, dass deren neuer Browser Edge "mit dem modernen Web sehr kompatibel ist". An anderer Stelle schreibt Microsoft außerdem, dass der Internet Exploerer 11 "die letzte Hauptversion von Internet Explorer" ist, und dass die Internet Explorer-Version "genauso lange wie das Windows-Betriebssystem unterstützt wird, für das sie installiert worden ist". Es ist also damit zu rechnen, dass Microsoft auf absehbare Zeit gar keine Sicherheitsupdates mehr für Internet Explorer 11 zur Verfügung stellt.